Subject: Storage

From: Kenelm Philip <[email-masked]>
Date: Wed, 27 Nov 1996 10:21:55 -0900

Michael Soukup asked about Cornell vs. California Academy drawers.
The latter are a bit more economical, both of space and money (since 7
drawers will fit in the vertical space of 6 Cornell drawers). I have not
myself found any use for the extra height in Cornell drawers.

                                                Ken Philip
[email-masked]